wvdial

Asked by deepan on 2009-07-12

Hi ubuntu team, i am very much disappointed with latest release of 9.04, since it does not support “wvdial” by default. When i tried to connect my modem ( USB Dialer version 1.60 ) i recevied an error message that “ the package is currently not installed” so i had downloaded the software from a website ( Named wvdial-1.60 ) and tried to install it, But i received an error message as listed below, Kindly suggest a web where i could get these packages so that i can connect my modem to my PC and can work with Ubuntu 9.04 without any trouble. Kindly give a solution.

“ Package libwvstreams was not found in the pkg-config search path.
Perhaps you should add the directory containing `libwvstreams.pc'
to the PKG_CONFIG_PATH environment variable
No package 'libwvstreams' found
Makefile:10: *** WvStreams does not appear to be installed. Stop.”

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu wvdial Edit question
Assignee:
No assignee Edit question
Solved by:
Shane Fagan
Solved:
2009-07-13
Last query:
2009-07-13
Last reply:
2009-07-12

The reason wvdial was removed was because the functionality has been added to the network manager. That being said you also shouldnt download software other than from the archive using synaptic or add/remove because its likely that the software isnt properly installed. So use "sudo apt-get install wvdial" and that should fix your problem.

Hope that helps
Shane

deepan (deepanlx) said : #2

Thanks shane fagan, that solved my question.